@charset "utf-8";
/* CSS Document */


.wrap {
  position: relative;
  width: 100%;
  margin: 0;
}



/* --------------------------------------------------
 * header
 */
.header_100{
	width:100%;
	height: 120px;
	background-color: #005bee;
}

.header-bottom{
	background:url(../img/common/header-bottom-border.png) repeat-x bottom center;
	height:14px;
	}

.responsive-header {
  padding: 20px 0 25px;
  overflow: hidden;
  background-color: #005bee;
  margin-bottom:50px;
}

.responsive-header h1 {
  position: relative;
  float: left;
  padding: 0 0 0 20px;
}

.responsive-header h1 img {
  width: 136px;
  height: 82px;
}

.responsive-header nav {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 70px 0 0;
  text-align: center;
  background-color: rgba(41, 116, 183, 0.84);
  z-index: 30;
}

.responsive-header nav:before {
  content: "";
  position: absolute;
  top: 20px;
  right: 25px;
  width: 52px;
  height: 52px;
  background: url(../img/header/close.png) no-repeat 0 0;
}

.responsive-header nav ul {
  width: 43%;
  margin: 0 auto;
}

.responsive-header nav ul li img {
  width: 100%;
  height: auto;
}

.responsive-header .menu-button {
  position: relative;
  float: right;
  margin: 44px 10px 0 0;
}




/* --------------------------------------------------
 * footer
 */

.footer-img img{
	display:none;
	}
	
.responsive-footer {
	margin-top:180px;
	height: 160px;
	background-color: #005cef;
}

.responsive-footer nav ul {
	position:absolute;
	left:20%;
	width: 100%;
}

.responsive-footer nav ul li {
	float: left;
	margin: -75px auto 0;
}

.responsive-footer nav ul li img{
	width:86%;
	}
	
.responsive-footer nav ul li.right_all{
	margin-left:-10px;
	}
	
.responsive-footer nav ul li a{
	border:none;
}

.responsive-footer nav ul li a:hover{
	background:none;
}



.header_responsive-footer {
	margin-top:4rem;
	height: 160px;
	background-color: #005cef;
}

.header_responsive-footer nav ul {
	position:absolute;
	left:20%;
	width: 100%;
}

.header_responsive-footer nav ul li {
	float: left;
	margin: -75px auto 0;
}

.header_responsive-footer nav ul li img{
	width:86%;
	}
	
.header_responsive-footer nav ul li.right_all{
	margin-left:-10px;
	}
	
.header_responsive-footer nav ul li a{
	border:none;
}

.header_responsive-footer nav ul li a:hover{
	background:none;
}



.copyright01 {
	color:#fff;
	font-size:90%;
	position:relative;
	top: 125px;
	text-align: center;
}


.copyright02{
	display:none;
	}
	
		
.inner_footer{
	display:none;
	}

/* --------------------------------------------------
 * side
 */
 
.non_above{
	 margin-top:-24px;
	 }
	 
.twitter01{
	display:none;
	}

.twitter01_index	{
	display:none;
	}
	
.twitter02{
	display:block;
	margin-top:25px;
	position: relative;
	}	

	
.twitter03{
	display:none;
	width:100%;
	margin-bottom:0;
	margin-left:1%;
	position: relative;
	}

	
.twitter04{
	display:block;
	margin-left:1%;
	margin-top:1.4rem;
}


.twitter04 img{
	width:100%;
}

.banner{
	margin-top:25px;
}		

.banner li {
	margin-bottom: 4%;
}		


 
/* --------------------------------------------------
 * contents
 */

#contents {
  position: relative;
  z-index: 1;
}

#contents .main {
  width: 0 auto;
}


#contents .main-pic img{
  width: 100%;
  height: auto;
}


#contents .main-pic_supp img {
  width: 100%;
  height: auto;
  margin:0.3rem auto 0.3rem;
}

/* suppoters */

#contents .suppoters_blog {
  width: 0 auto;
  margin: 0 auto 1rem;
}

#contents .suppoters_blog_banner {
  width: 100%;
  z-index: 2;
  position: relative;
  left: 0;
  margin-left:1%;
 }

.suppoters_blog_banner ul li{
	display:block;
	float:left;
	width: 24%;
	margin-left:0.5%;
	margin-bottom:1.4rem;
	}
	
#contents .suppoters_blog_banner img {
  height: auto;
  margin-left:0;
  width: 100%;
}

.margin{
	margin-left: 0%;
	}

li.blog01{
	display:block;
	height:100%;
	}
	
li.blog01 a{
	display:block;
	height:100%;
	}	
	
.gotoblog{
	clear:both;
	margin-top:1%;
	}
	
.gotoblog a{
	display:block;
	height:100%;
	}	

/* --------------------------------------------------
 * container
 */
	
.container{
	width:100%;
	position:relative;
	min-height:500px;
	}
	
.container-left_parts{
	float:left;
	position:absolute;
	left:1%;
	width:54%;
	}	
	
.container-left_parts img{
	width:54%;
	}	
	
.datepicker{
	width:54%;
	font-size:60%;
	}	
			
.container-right_parts{
	position:relative;
	float:left;
	margin-left:33%;	
	}		

.container-right_parts img{
	width:98%;
	}
					
.kiji_area{
	font-size:94% !important;
	padding:22px 18px;
	width:98%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-o-border-bottom-left-radius: 8px;
	-ms-border-bottom-left-radius: 8px;	
	-moz-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-o-border-bottom-right-radius: 8px;
	-ms-border-bottom-right-radius: 8px;	
	}	


	
.date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-50px;
	margin-right:-11px;
	text-align:right;
		}
		
.kiji_area h3{
	font-size:130%;
	padding-top:20px;
	}

.title_border{
	border-bottom: 2px solid #005cef;
	padding-bottom:1%;
	}
	
.title_border h3{
	line-height:130%;
	}

h3.blue_border{
	border-bottom: 2px solid #005cef;
	padding-bottom:1%;
	}
	
.pos_img{
	margin-top:-13px;/* standard */
    position:relative;
	top:16px; /* IE 8 and below */
    position:relative;
	top:16px;/* IE 7 and below */
    position:relative;
	top:16px; /* IE 6 */
}
	
.kiji_area p{
	margin-top:15px;
	line-height:200%;
	}

	
span.supponsers_banner{
	float:right;
	}	

.kiji_area{
	text-align:left;
	}	
.kiji_area h3:after{
	clear:both;
	}		

	
.text_contents img{
	clear:both;
	width:46%;
	padding-right:16px;
	padding-bottom:6px;
	}	
	
.text_contents img{
	float:left;
	width:55%;
	padding-right:16px;
	padding-bottom:6px;
	}	
	
.ads_sp{
	display:none;
	}	





/* --------------------------------------------------
 * index
 */


/* 今週と来週のゲスト */

.index_container{
	margin:0.3rem auto 0;
	width:100%;
	}
	 
#this_week{
	background:url(../img/index/thisweek_guest_bg.png) no-repeat top center;
	background-size:contain;
	-moz-background-size:contain;
	width:49%;
	height:100%;
	margin-left:1%;
	float:left;
	} 
 
#next_week{
	background:url(../img/index/nextweek_guest_bg.png) no-repeat top center;
	background-size:contain;
	-moz-background-size:contain;
	width:49%;
	height:100%;
	margin-left:1%;
	float:left;
	}  
	
	
dl#this_week_left, dt#this_week_left, dd#this_week_left,
dl#next_week_left, dt#next_week_left, dd#next_week_left{
	display:block;
	width:34%;
	height:100%;
	padding-top:7%;
	padding-left:1.5%;
	}	

dl#this_week_left, dl#next_week_left{
	padding-right:1%;
	float:left;
	}
	
dt.index_small_date_m_t{
	font-size:62%;
	line-height:100%;
	margin-top:1%;
	}
	 
.youbi{
	padding-left:1%;
	}
 
.youbi img{
	width:9%;
	}
	
dd.index_guest{
	font-size:58%;
	line-height:89%;
	font-weight:bolder;
	}	
 
 
#this_week_right, #next_week_right{
	padding:1%;
	float:left;
	width:63%;
	} 

		
.guest_pic img{
	width:97% !important;
	}	

.youbi_big img{
	position:relative;
	top:-16px;
	left:2px;
	width:12% !important;
	}
	
.index_padding_left{
	margin-left:1%;
	}	
	
	
.guest_pic_firefox	{
	position:relative;
	top:-21px;
	}
	
	
/* indexの番組情報 */
#index_info{
	margin-top:-2rem;
	width:100%;
	float:left;
	}

.mon_thu_info{
	float:left;
	margin-left:1%;
	margin-bottom:1rem;
	width:49%;
	}
	
.mon_thu_info img{
	width:100%;
	}	
	
.mon_thu_info_inside{
	width:100%;
	height:100%;
	padding:22px 10px 0;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	


.index_info_date_m_t{
	color:#fff;
	font-size:84%;
	font-style:italic;
	margin-top:-44px;
	margin-right:0px;
	text-align:right;
	}
			
.mon_thu_info_inside h3{
	font-size:90%;
	line-height:114%;
	border-bottom:1px solid #005cef;
	margin-top:8px;
	padding-bottom:0.2rem;
	}	
	
.mon_thu_info_inside p{
	font-size:75%;
	padding-top:2%;
	line-height:155%;
	margin-bottom:15px;
	}	
	
.details_btn{
	text-align:right;
	position:relative;
	top:4px;
	}

.details_btn img{
	width:45%;
}

#row5{
	}
/*	
#row5:after{
	content: "";
    clear: both;
	display:block;
	}	
*/
	
#ads_area{
	margin:0.2rem auto 1rem;
	width:100%;
	float:left;
}

#ads_area img {
	float:left;
	width:24%;
	margin-left:1%;
	margin-bottom:3%;
	}

	
img.programme_img{
	float:left;
	margin-right:2%;
	width:28%;
	max-height:90px;
	display:block;
	}
	
/* --------------------------------------------------
 * ranking 
 */
.ranking_area{
	padding:22px 0 0;
	width:98%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.ranking_area h3{
	font-size:130%;
	padding-top:25px;
	}
	
	
.ra_date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-50px;
	margin-right:20px;
	text-align:right;
		}	

.ranking_area p{
	margin:12px 20px 19px;
	line-height:200%;
	}	
	
.ranking_contents{
	padding-top:12px;
	font-size:85%;
	}	

#ranking_body{
	text-align:center;
	width:100%;
	font-size:85%;
	}

.01{
	width:10%;
	}
	
.02{
	width:42%;
}

.03{
	width:42%;
	}		
	
img.rank_img01{
	width:15%;
	}	
	
img.rank_img02{
	width:25%;
	}

img.rank_img03{
	width:40%;
	}		
		
.category{
	color:#fff;
	background-color:#ff0086;
	padding:5px 10px;
	}
	
.first{
	background-color:#ffd9ed;
	padding:3% 0 3%;
	border-bottom:1px solid #ff0086;
	}
	
.second{
	background-color:#d9e7fd;
	padding:3% 0 3%;
	border-bottom:1px solid #005bee;
	}		

.third{
	background-color:#fff5cc;
	padding:3% 0 3%;
	border-bottom:1px solid #ffcc00;
	}		

.even{
	background-color:#d9d9d9;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}		

.odd{
	background-color:#f2f2f2;
	padding:3% 0 3%;
	border-bottom:1px solid #b2b2b2;
	}	


/* --------------------------------------------------
 * profile
 */

#profile_extra{
	margin:0 auto;
	text-align:center;
	width:94%;
	}
		
img.profile_top{
	margin:20px auto 0;
	width:94%;
	}

img.profile_bottom{
	width:94%;
	}
		
.profile_area{
	background:url(../img/profile/profile_green_middlewaku.png) repeat-y top center;
	background-size:contain;
	margin:0 auto;
	padding:0 28px 6px;
	width:94%;
	color:#fff;
	font-size:77%;
	text-align:left;
	line-height:120%;
	text-justify:distribute;
	}
	
.profile_contents{
	margin-top:6px;
	}

.profile_contents a{
	color:#1E23FF;
	}
	
.profile_contents a:hover{
	color:#F8EB3B;
	}	
		
.profile_margin-top01{
	margin-top:14px;
	}
	
.profile_margin-top02{
	margin-top:30px;
	}				
	
/* --------------------------------------------------
 * backnumber
 */
.backnumber_area{
	padding:12px 0 0;
	width:98%;
	background-color:#fff;
	background-size:contain;
	border-left:4px solid #005cef;
	border-right:4px solid #005cef;
	border-bottom:4px solid #005cef;
	border-bottom-left-radius:12px;
	border-bottom-right-radius:12px;
	
	/* カスタマイズ */
	-moz-border-bottom-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-o-border-bottom-left-radius: 12px;
	-ms-border-bottom-left-radius: 12px;
	-moz-border-bottom-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-o-border-bottom-right-radius: 12px;
	-ms-border-bottom-right-radius:12px;	
	}	
	
.backnumber_area h3{
	font-size:130%;
	padding-top:15px;
	width:102%;
	}
	
	
.backnumber_area p{
	margin:15px 20px 20px;
	line-height:200%;
	}	
	
.backnumber_contents{
	padding:4% 3%;
	}	

.back02_date_m_t{
	color:#fff;
	font-style:italic;
	margin-top:-30px;
	margin-right:20px;
	text-align:right;
	}	

/* backnumber_aritist_waku */
.backnumber_info{
	width:23%;
	height:auto;
	min-height:286px;
	text-align:center;
	color:#fff;
	float:left;
	margin-bottom:1%;
	}

.backnumber_info img{
	width:100%;
	
	}
	
.backnumber_info:after{
	clear:both;
	}
		
.back_date_m_t{
	font-size:50%;
	background-color:#ff0086;
	padding:1% 0 0;
	width:100%;
	}	
	
.artist_pic{
	border-left:3px solid #ff0086;
	border-right:3px solid #ff0086;
	position:relative;
	top:-24px;
	width:100%;
	}	
	
.artist_name{
	font-size:50%;
	line-height:110%;
	background-color:#ff0086;
	width:100%;
	position:relative;
	top:-24px;
	text-align:center;
	padding:2% 0 3%;
	}
	
.back_left{
	margin-left:2%;
	}		


.goto_link{
	position:relative;
	top:-20px;
	}
	
.goto_link img{
	width:100%;
	}	
	
.goto_link_01{
	margin-top:6%;
	}
	
.goto_link_02{
	margin-top:4%;
	}	
	
.goto_link_03{
	margin-top:4%;
	}	

			
	
/* back&next btn */

.btn_area{
	margin-top:25px;
	width:100%;
	height:23px;
	margin-bottom:-5%;
}

.btn_area img{
	width:65px;
	}

.bt_back{
	text-align:left;
}

.bt_next{
	text-align:right;
}

.bt_pagetop{
	position:relative;
	top:25px;
	text-align:right;
	}	
	
.bt_pagetop img{
	width:36%;
	}	
	
.ra_bt_pagetop{
	position:relative;
	top:23px;
	text-align:right;
	}	
		
.ra_bt_pagetop img{
	width:42%;
	}		
	
.ba_bt_pagetop{
	position:relative;
	top:24px;
	text-align:right;
	}	

.ba_bt_pagetop img{
	width:42%;
	}


	
/* toTop */
.toTop {
	text-align:right;
	position: fixed;
	bottom: -200px;
	right:7px;
	width: 70px;
	height: 142px;
	z-index:100;	
}

.toTop a {
width: 70px;
height: 142px;
display: block;
}
	


@media screen and (max-width: 700px){

}


@media screen and (max-width: 650px){

}


@media screen and (max-width: 630px){

}

@media screen and (max-width: 610px){

}
	
@media screen and (max-width: 580px){
    .ba_bt_pagetop{
	position:relative;
	top:26px;
	text-align:right;
	}	
	
	.bt_pagetop{
	position:relative;
	top:31px;
	text-align:right;
	}
	

}



@media screen and (max-width: 570px){	
	
	.bt_pagetop{
	position:relative;
	top:33px;
	text-align:right;
}
	
}
